Subject: Re: CCL:G98 ONIOM and TM

From: "Isaac B. Bersuker" <[email-masked]>
Date: Mon, 24 Jul 2000 08:09:51 -0700

Dear Steve:

In reply to your message, I repeat my firm conviction that, in general, there are
no force fields for transitiom metal systems (see my latest book by Wiley, NY,
1996, p. 439, and in Combined QM and MM Methods, Ed. J. Gao, M. A. Thompson, ACS
Series 712, Washington 1998, pp. 66-91).

Regards
Isaac

Steven Feldgus wrote:

> We've been doing a lot of ONIOM(B3LYP:HF:UFF) jobs on a transition metal
> complex, and from our experience, we've found that the Gaussian UFF
> routines are not tremendously robust. I sent Gaussian several emails in
> late 1998 telling them of what we found, but never got any response. We
> needed to add several UFF atom types into the UFF code (in the utilam.f and
> utilnz.f files) in order for UFF to handle square planar rhodium complexes
> and coordinated olefins. The potential for linear bonds, like -CN, was also
> wrong (there was a maximum at 180). More recently, we've found that the
> ordering of the first few atoms can make a HUGE difference in whether UFF
> has a prayer of handling the molecule. Virtually everything in our molecule
> is within three bonds of rhodium, but we zeroed out what torsions we could.
> Having proper connectivity was critical for getting our systems to work.
>
> Steve Feldgus
> Dept. of Chemistry
> University of Wisconsin-Madison
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

--
Isaac B. Bersuker
Institute for Theoretical Chemistry
Department of Chemistry & Biochemistry
The University of Texas at Austin
Austin, TX 78712, USA
Ph: (512) 471-4671
Fax: (512) 471-8696
Email: [email-masked]